@charset "gb2312";
/* CSS Document */
#StoryContentDiv {
	width: 862px !important;
	width /**/: 864px;
	border:1px solid #3C791C;
	background-color:#3C791C;
	margin: 0 auto;	
	background: url("/20060212204635/http://www.flashempire.com/comm/img/bg.gif") repeat-y 0px;
}
.gbox{
	border:1px solid #3C791C;
}
.nobottom{
	border-bottom:0px;
}
.greenTitle{
	height:16px !important;
	height /**/: 19px;
	padding-top: 3px;
	color:#FFFFFF;
	background-image: url("/20060212204635/http://www.flashempire.com/comm/img/greentitlebg.gif");
	background-repeat: repeat-x;
}
.greenTitle a, .greenTitle a:hover{
	color:#FFFFFF;
}
#storyhot{
	background-color:#EBF3E6;
	width:468px !important;
	width /* */:470px;
}
#storycomment{
	background-color:#EBF3E6;
	width:240px !important;
	width /* */:242px;
}
#storynav{
	background-color:#EBF3E6;
}
#storynav h2 {
	font-size:11pt;
	font-weight:bold;
	color:#000000;
	text-decoration:none;
	margin-top:5px;
}
#storynav span.first{
	line-height:15pt;
	color:#333333;
}
#storynav span.last{
	line-height:15pt;
	color:#185B0A;
}
#subnav  ul li a {
	padding: 5px 6px 1px 6px;
}
#subnav  ul li.current{
	padding: 5px 6px 1px 6px;
}
#subnav li.current a, #subnav li.current a:hover{
	color:#FFFFFF;
	background-color:#333333;
	padding:0px;
}
#RightNav{
	margin-top:-3px;
	margin-right:0.2em;
	float:right;
	width:460px;
	height:16px !important;
	height /**/: 19px;
}
.tab{
	float:left;
	padding-left:7px;
	padding-top:4px;
	text-align:center;
	width:108px !important;
	width /**/:115px;
	height:15px !important;
	height /**/:19px;
}
a.tab , a.tab:hover {
	color:#2C550B;
}
.tabon, a.tab:hover{
	background: url("/20060212204635/http://www.flashempire.com/comm/img/tab_on.gif") no-repeat left;
	text-decoration:none;
}
.taboff{
	background: url("/20060212204635/http://www.flashempire.com/comm/img/tab_off.gif") no-repeat left;
}
.arrow-list {
	margin:0em 0em 0em 0.2em;
	padding:0px;
}
.arrow-list li{
	border-bottom: 1px solid #CADFBD;
	list-style-type: none;
	display: block;
	background: url("/20060212204635/http://www.flashempire.com/comm/img/arrow.gif") no-repeat -1px;
	padding: 5px 10px 3px 20px;
}
.infoview{
	border: 1px solid #BDDEA4;
	background-color:#FFFFFF;
	color:#2C550B;
	padding:4px;
	margin:1em 2px 0px 2px;
}
#homeauthorinfo{
	height:56px !important;
	height /**/:66px;
}
.info img{
	float:left;
	margin-top:5px;
	margin-left:5px;
}
[xmlns] .info img{
	float:left;
	margin-top:0px;
	margin-left:5px;
} /*mozilla*/
.info h1{
	font-size:9pt;
	font-weight:bold;
	color:#000000;
	text-decoration:none;
	margin-left:5px;
}
#cate{
	background-color: #B4D296;
	overflow:hidden;
	float:right;
	width:148px !important;
	width /* */:150px;
	height: 135px !important;
	height /* */:137px;
}
#cateright{
	background-color: #B4D296;
	overflow:hidden;
	float:right;
	width:148px !important;
	width /* */:150px;
}

#catebox{
	margin-left: 12px;
}
#catebox div {
	margin-top: 2px;
	float:left;
	display:inline;
	width:67px;
	height:25px;
}
#storyhot,#storycomment{
	overflow:hidden;
	float:left;
	height: 135px !important;
	height /* */:137px;
}
#storylist{
	background-color: #808080;
	width:710px !important;
	width /* */:712px;
}

div#contentLeft{
	width:712px;float:left;
}
div#contentRight{
	width:150px;float:right;
}

div#storytools{
	height:36px;
	color:#B7B7B7;
	overflow:hidden;
	background-color:#333333;
}
div#toolslist{
	position: relative;
	top:5px;
	left:10px;
}
.reginput{
	border: 1px solid #AAAAAA;
	font-size: 9pt;
}
.regselect{
	font-size: 9pt;
}
.goleft{
	float:left;
}
.goright{
	float:right;
}
.paddingcontent{
	padding:4px;
	background-color:#EBF3E6;
}
.paddingcontent1{
	padding:4px;
	line-height:12pt;
}
.paddingcontent2{
	padding:4px;
	background-color:#EBF3E6;
	border-top:1px solid #3C791C;
}
.paddingcontent3{
	padding:8px;
	background-color:#FFFFFF;
	margin-right: 8px;
	margin-left: 8px;
}
.paddingcontent1 img{
	margin-top:0.3em;
	margin-bottom:0.3em;
}
/***** List Table ******/
.storylist{
	width:100%;
	background-color:#FFFFFF;
	border-top: 3px solid #81A936;
	border-right: none;
	border-bottom: none;
	border-left: none;
	border-collapse: collapse;
}
.storylist td{
	font-size:9pt;
	font-weight:normal;
	padding:6px;
}
.storyintro{
	padding: 4px;
	width:440px;
}
.authorintro{
	padding: 4px;
	width:560px;
}
.storylist td a, .storylist td a:hover{
	color:#185B0A;
}
a.greenlink{
	color:#185B0A;
	text-decoration:none;
}
a.greenlink:hover{
	color:#185B0A;
}
.storylist th{
	font-size:9pt;
	font-weight:normal;
	padding:4px;
	background-color:#BAD181;
}
.tg {	background-color:#F4F8F1;}
.ct {	text-align:center;	white-space:nowrap;}
.lt {	text-align:left;}
.rt {	text-align:right;}
/**/
#storyintro2{
	padding:8px;
	background-color:#FFFFFF;
	color:#444444;
	line-height:12pt;
	margin-bottom:0.3em;
}
#storyview{
	margin:4px;
	padding:8px;
	background-color:#FFFFFF;
	line-height:15pt;
	display:block;
}
.chapter {
	background-image: url("/20060212204635/http://www.flashempire.com/comm/img/pnav_page.gif");
	background-repeat: no-repeat;
	background-position: center top;
	text-align:center;
	padding-top:16px;
	float:left;
	width:23px !important;
	height:22px !important;
	width /**/:24px;
	height /**/:38px;
}
.chapter#now {
	background-image: url("/20060212204635/http://www.flashempire.com/comm/img/pnav_cur.gif");
	width:22px !important;
	width /**/:24px;
}
a.chapter:hover{
	background-image: url("/20060212204635/http://www.flashempire.com/comm/img/pnav_hover.gif");
	text-decoration:none;
}
/* USER TABLE */
.storytable {
	width:85%;
	border-top-width: 1px;
	border-bottom-width: 1px;
	border-top-style: solid;
	border-right-style: none;
	border-bottom-style: solid;
	border-left-style: none;
	border-top-color: #999999;
	border-bottom-color: #999999;
	margin-top: 0.3em;
	font-size: 9pt;
	border-collapse: collapse;
	margin-bottom: 0.3em;
}
.storytable th{
	font-weight: normal;
	text-align: right;
	width:18%;
	padding: 0.6em;
	background-color:#EBF3E6;
}
[xmlns] .storytable th{
	width: 13%;
}
.storytable td{
	padding: 0.6em;
	background-color: #FFFFFF;
}
img.icon16{
	border:0px;
	top:4px;
	position: relative;
}
